Subject: [PATCH 0/4] iommu: arm smmu: driver updates for 3.12

From: [email-masked] (joro at 8bytes.org)
Date: Wed, 14 Aug 2013 12:13:18 +0200

Hi Will,

On Mon, Aug 12, 2013 at 12:45:20PM +0100, Will Deacon wrote:
> Could you queue these for 3.12 please?

Done. Queued the patches into the arm/smmu branch and will include it
into next, thanks.

I also fixed the commit-headlines. Please prefix your iommu-patches with
'iommu/arm-smmu: ' next time and start the description after the colon
with a capital letter.

Thanks,

	Joerg